package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ParentSearchHomeworkListReq extends BaseRequest {
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "pageNo", value = "当前页数", required = true)
    private int    pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private int    pageSize;

    @ApiModelProperty(name = "maxCreateTime", value = "最大时间", required = false)
    private String maxCreateTime;
    
    @ApiModelProperty(name = "isFeedback", value = "是否反馈", required = false)
    private int isFeedback;

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

	public String getMaxCreateTime() {
		return maxCreateTime;
	}

	public void setMaxCreateTime(String maxCreateTime) {
		this.maxCreateTime = maxCreateTime;
	}

	public int getIsFeedback() {
		return isFeedback;
	}

	public void setIsFeedback(int isFeedback) {
		this.isFeedback = isFeedback;
	}
    
}
